#maincont *,
#sidebar * {box-sizing: border-box}

h2,h3 {font-weight: bold}
p.note {
  font-size: 0.85rem !important;
  color: #999;
  text-indent: -1em;
  margin-left: 1em;
}
p.note::before {content: "※"}
@media screen and (min-width: 431px),print {/*PC*/
  #sidebar {overflow: visible}
  #maincont p {font-size: 16px;line-height: 1.5}
  .SP {display: none !important}
}

@media screen and (max-width: 430px) {/*SP*/
  #sidebar {display: none}
  #maincont p {line-height: 1.5}
}


/*=====================================================================
FVコンテンツ／H1
=====================================================================*/
#contact_main {
  background: url("../../img/main_bg.png") no-repeat bottom right;
  background-color: #e5e9ea;
}
#contact_main .intoro_text {
  background: #1144aa;
  color: #FFF;
  font-weight: bold;
  text-align: center;
}
#contact_main .title_sub {
  color: #1144aa;
  font-weight: bold;
  letter-spacing: 0.05em;
}
#contact_main .title{
  background: #1144aa;
  color: #ffff00;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.05em;
}

@media screen and (min-width: 431px),print {/*PC*/
  #contact_main {
    padding: 0 20px 20px;
    background-position: bottom 0 right 15px;
  }
  #contact_main .intoro_text {
    font-size: 18px;
    line-height: 40px;
    margin: 0 -20px 25px;
  }
  #contact_main .title_sub {font-size: 20px;}
  #contact_main .title{
    font-size: 28px;
    line-height: 65px;
    margin: 10px 290px 10px 0;
  }
  #contact_main .text{
    text-align: center;
    margin-right: 290px;
  }
}

@media screen and (max-width: 430px) {/*SP*/
  #contact_main {background-size: 40% auto}
  #contact_main .intoro_text {
    line-height: 2;
    margin-bottom: 15px;
  }
  #contact_main .title_sub {
    font-size: 18px;
    text-align: center;}
  #contact_main .title{
    width: 300px;
    font-size: 24px;
    line-height: 45px;
    margin: 10px auto 15px;
  }
  #contact_main .text {
    padding: 0 0 15px 10px;
    line-height: 1.75;
  }
}
@media screen and (max-width: 350px) {/*SP*/
  #contact_main .intoro_text {font-size: 4vw}
  #contact_main .title_sub {font-size: 5vw}
  #contact_main .title {font-size: 7vw; width: 80%;line-height: 2}
  #contact_main .text {font-size: 4vw}
}



/*=====================================================================
SP時のCTAボタン
=====================================================================*/
#cta_sp * {font-weight: bold;text-align: center;font-size: 4vw;}
#cta_sp {
  display: flex;
  justify-content: space-between;
  padding: 0 10px;
  margin: 10px 0;
}
#cta_sp .cta {width: calc((100% - 5px) / 2);}
#cta_sp .cta a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  color: #FFF;
  padding: 15px 0;
  margin-top: 2px;
  font-size: 4vw;
}
#cta_sp .cta a::before {
  content: "";display: block;
  position: absolute;
  top: 3px;bottom: 3px;left: 3px;right: 3px;
  border: solid 1px #FFF;
}
#cta_sp .cta a img {
  width: 8vw;
  height: auto;
  margin-right: 1vw;
  filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(82deg) brightness(108%) contrast(101%);
}

#cta_sp .tell p {color:#e60012 }
#cta_sp .tell a {background:#e60012 }

#cta_sp .line p {color:#05c756 }
#cta_sp .line a {background:#05c756 }




/*=====================================================================
STEP表示
=====================================================================*/
#mail_step {
  display: flex;
  width: 100%;
  margin: 10px 0;
  padding: 0 10px; 
}
#mail_step li {
  position: relative;
  border-bottom: solid 2px #bfbfbf;
  width: calc(100% / 3);
  text-align: center;
  color: #bfbfbf;
  line-height: 1.5;
  padding-bottom: 5px;
}
#mail_step li::after ,
#mail_step li:first-of-type::before {
  content: "";display: block;
  background: #bfbfbf;
  width: 10px; height: 10px;
  border-radius: 5px;
  position: absolute;
  bottom: -6px;
}
#mail_step li::after {right: -5px; }
#mail_step li:first-of-type::before {
  left: -5px;
  background: #8cd8fd;
}

#mail_step li.on {
  border-color: #8cd8fd;
  color: #169cd9;
}
#mail_step li.on::after {background: #8cd8fd;}


@media screen and (min-width: 431px),print {/*PC*/
  #mail_step li {font-size: 14px;}
}
@media screen and (max-width: 430px) {/*SP*/
  #mail_step li {font-size: 3vw;}
}




/*=====================================================================
注意事項
=====================================================================*/
#caution {
  border: solid 2px #e60012;
  padding: 0 10px 10px;
}

#caution h2 {
  background: #e60012;
  color: #FFF;
  text-align: center;
  margin: 0 -10px ;
  font-size: 16px;
  line-height: 50px;
}
#caution h3 {
  border-bottom: dotted 2px #e60012;
  color: #e60012;
  text-align: center;
  margin: 1em 0 0.5em;
  font-size: 16px;
  line-height: 1.5;
}
#caution span {color: #e60012;}
#caution .cta {text-align: center;}
#caution .cta .mailfoam_tell,
#caution .cta.mailfoam_tell {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  font-weight: bold;
  background: #e60012;
  color: #FFF;
  font-size: 24px;
  width: 260px;
  height: 45px;
  border-radius: 5px;
  margin: 15px auto 5px;
}

#caution .cta img {
  width: 40px;
  margin-right: 5px;
  filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(82deg) brightness(108%) contrast(101%);
}
#caution .cta span {}
@media screen and (min-width: 431px),print {/*PC*/
  #caution {margin-bottom: 2rem;}
}
@media screen and (max-width: 430px) {/*SP*/
  #caution {margin: 0 10px 2rem;}
}





/*=====================================================================
フォーム部分
=====================================================================*/
#mailform h2 {
  background: #0073b9;
  color: #FFF;
  text-align: center;
  font-size: 18px;
  line-height: 50px;
  margin: 2rem 0 1rem;
}
#mailform h3 {
  font-size: 18px;
  color: #1144aa;
  border-bottom: solid 2px #1144aa;
  padding-bottom: 5px;
  margin: 1rem 0 10px; 
}
#mailform h3 span {
  font-size: 14px;
  font-weight: bold;
}
#mailform h3 span.hissu {color: #e60012}
#mailform h3 span.ninni {color: #8cd8fd}

#mailform ul.note {color: #666}
#mailform ul.note li {
  font-size: 0.85rem;
  text-indent: -1em;
  margin-left: 1em;
  margin-top: 0.25em;
}
#mailform ul.note li span {font-size: 0.85rem;}
#mailform ul.note li::before {content: "※"}

@media screen and (min-width: 431px),print {/*PC*/
}
@media screen and (max-width: 430px) {/*SP*/
  #mailform {padding: 0 10px;}
  #mailform h2 {margin: 1.5rem -10px 1rem;}
  #mailform h3 {font-size: 16px;}
  #mailform h3 span {font-size: 12px;}
}



/**お問合せの内容について**************************************************************************/
.label_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: -10px;
}
.label_list label {
  border: solid 1px #ccc;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.label_list label span {
  font-weight: bold;
  color: #666;
  text-align: center;
}

.label_list label:has(input:checked) img {
  filter: brightness(0) saturate(100%) invert(62%) sepia(37%) saturate(4629%) hue-rotate(167deg) brightness(88%) contrast(94%);
}


@media screen and (min-width: 431px),print {/*PC*/
  .label_list label {
    width: calc((100% - 30px) / 4);
    border-radius: 10px;
    min-height: 120px;
    padding: 12px 0;
    margin-top: 10px;
  }
  .label_list.timing label br {display: none}
  .label_list label span {
    margin-top: 15px;
  }

}

@media screen and (max-width: 430px) {/*SP*/
  .label_list label {
    width: calc((100% - 10px) / 3);
    border-radius: 5px;
    padding: 8px 0 5px;
    margin-top: 5px;
  }
  .label_list .space {width: calc((100% - 10px) / 3);}
  .label_list label span {
    font-size: 3vw;
    line-height: 1.5;
    margin-top: 8px;
  }
  .label_list label img {width:15vw }
  .label_list.timing label {
    width: calc((100% - 5px) / 2);
    min-height: 60px;
    flex-direction: row;
    justify-content: flex-start;
  }
  .label_list.timing label img {margin: 0 3vw;}
  .label_list.timing label span {
    text-align: left;
    margin: 0;
  }
}




/***添付ファイル**************************/
.img_ex {
  background: #eee;
  border: solid 1px #e0e0e0;
  margin: 10px 0 0;
}
.img_ex .ex_title {
  display: block;
  background: #e0e0e0;
  color: #666;
  text-align: center;
  font-size: 0.85rem;
  line-height: 1.5;
}
.img_ex .img_list {
  display: flex;
  justify-content: space-around;
}
.img_ex .img_list .img figcaption {
  display: block;
  color: #666;
  padding: 0;
  font-size: 0.75rem;
}

.file_list {margin-bottom: 5px;}
.file_list label {
  display: block;
  position: relative;
  border: solid 1px #ccc;
  overflow: hidden;
    margin-top: 10px;
}

.file_list label::before {
  position: absolute;
  content: "\f1c5";
  font-family: "Font Awesome 6 Free";
  font-weight: bold;
  color: #b5b5b5;
}
.file_list label:has(.is-selected) {border: solid 2px #1144aa;}
.file_list label:has(.is-selected)::before {color: #1fa0da;}
input[type="file"]{
  display: block;
  width: 100%;
  padding: 5px 0;
  cursor: pointer;
  color: #666;
}
input[type="file"]:hover {background: #ffff00}
input[type="file"]::file-selector-button {
  display: none
}
input[type="file"].is-selected {
  background: #e8f7ff;
  
  color: #1144aa;
}
input[type="file"].is-selected::file-selector-button {
  background: #1fa0da;
}


@media screen and (min-width: 431px),print {/*PC*/
  .img_ex .img_list {padding: 10px 10px 0}
  .file_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .file_list label {
    width: calc((100% - 10px) / 2);
    border-radius: 10px;
  }
  .file_list label input[type="file"]{
    padding: 15px 10px 15px 40px;
  }
  .file_list label::before {
    font-size: 30px;
    line-height: 30px;
    left: 10px;
    top: calc(50% - 15px)
  }
}
@media screen and (max-width: 430px) {/*SP*/
.img_ex .img_list {padding: 5px 5px 0}
.img_ex .img_list .img:not(:last-of-type) {margin-right: 5px;}
  
  .file_list label {border-radius: 5px;}
  input[type="file"]{
    padding: 4vw 0 4vw 10vw;
    font-size: 4vw;
  }
  .file_list label::before {
    font-size: 8vw;
    line-height: 8vw;
    left: 2vw;
    top: calc(50% - 4vw)
  }
}




/**住所**************************************************************************/
.add {line-height: 35px;margin-top: 10px;}
.add .mark {
  font-size: 14px;
  line-height: 24px;
  width: 45px;
  text-align: center;
  color: #FFF;
}
.add .mark.hissu {background: #e60012}
.add .mark.ninni {background: #8cd8fd}

@media screen and (min-width: 431px),print {/*PC*/
  
  .add {
    position: relative;
    padding-left: 50px;
  }
  .add .mark {
    position: absolute;
    top: 6px;left: 0;
  }
  
}

@media screen and (max-width: 430px) {/*SP*/
  .add .mark {
    display: inline-block;
    margin-right: 5px;
  }
}





/**個人情報の同意**************************/
iframe {margin: 0.5rem 0 5px !important}
label.doui {
  display: flex;
  justify-content: center;
  background: #e1faff;
  padding: 10px 0;
  cursor: pointer;
}
label.doui:hover {
  background: #FFFF00;
}
label.doui input[type="checkbox"] {
  transform: scale(1.5);
}
label.doui span {
  font-size: 16px;
  margin-left: 8px;
}

@media screen and (max-width: 430px) {/*SP*/
  #mailform iframe {padding: 5px }
}



/**送信エリア**************************/
.submit_area {
  text-align: center;
  margin: 2rem 0;
}





/*================================================================
サイドバー
================================================================*/
.oisogi {
  position: relative;
  padding-top: 10px;
}
.oisogi .saru {
  position: absolute;
  top: 0; right: -30px;
}

.oisogi .balloon_1 {
  position: relative;
  border-radius: 10px;
  background: #ff9900;
  color: #FFF;
  width: 125px;
  padding: 10px 0 10px 15px;
  margin-bottom: 15px;
  font-size: 19px;
  line-height: 1.3;
  font-weight: bold;
}
.oisogi .balloon_2 {
  position: relative;
  border-radius: 10px;
  border: solid 2px #ff9900;
  background: #fff9b3;
  color: #6a3906;
  padding: 10px 0 10px 7px;
  font-size: 14px;
  line-height: 1.6;
  font-weight: bold;
  white-space: nowrap;
}
.oisogi .balloon_2 strong {
  display: inline-block;
  color: #e60012;
  border-bottom: solid 1px #e60012;
}
.oisogi .balloon_2 strong .time{
  font-size: 20px;
  line-height: 1.2;
}

.oisogi .balloon_1::after,
.oisogi .balloon_2::after {
  content: "";display: block;
  background: #ff9900;
  position: absolute;
}
.oisogi .balloon_1::after {
  width: 15px;height: 15px;
  right: -12px; bottom: 15px;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
}
.oisogi .balloon_2::after {
  width: 20px; height: 15px;
  top: -15px; right: 45px;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}


/***電話案内******************************************/
.side_tell {
  position: relative;
  background: repeating-linear-gradient(
      -45deg,
      #CE0011,
      #CE0011 1px,
      #E60012 0,
      #E60012 6px
    ) ;
  padding: 6px;
  margin: 10px 0;
  
  display: flex;
  flex-direction: column;
}
.side_tell::before {
  content: "";display: block;
  position: absolute;
  top: 4px;bottom: 4px;left: 4px;right: 4px;
  border: solid 1px #FFF;
}

.side_tell .cta {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #FFF;
  padding: 10px 0;
  
}
.side_tell .cta * {
  font-weight: bold;
  font-family: Helvetica,Arial,  "sans-serif";
  line-height: 1;
}

.side_tell .free {font-size: 18px;color: #FFFF00;}
.side_tell .freedial {font-size: 32px;margin: 7px 0}
.side_tell .number {font-size: 42px}


.side_tell .freedial img {
  width: 40px; margin-right: 5px;
  filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(2%) hue-rotate(231deg) brightness(109%) contrast(101%);
}
.side_tell .eception {
  background: #FFF;
  color: #e60012;
  font-size: 13px;
  text-align: center;
  line-height: 30px;
}





/***LINE******************************************/
.line_cta {
  background: #05c756;
  border-radius: 10px;
  padding:15px 10px 10px;
  margin: 20px 0;
}
.line_cta p {color: #FFF}
.line_cta .title {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: 23px;
  border-bottom: solid 1px #FFF;
  padding-bottom: 10px;
}
.line_cta .title img {
  margin-right: 3px;
  filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(2%) hue-rotate(231deg) brightness(109%) contrast(101%);
}
.line_cta .text {
  font-size: 14px;
  line-height: 1.5;
  margin: 10px 0;
}
.line_cta a {
  position: relative;
  display: block;
  text-decoration: none;
  border-radius: 20px;
  background: #FFF;
  color: #05c756;
  font-weight: bold;
  text-align: center;
  font-size: 16px;
  line-height: 40px;
  padding-left: 14px;
}
.line_cta a::before {
  content: "";display: block;
  background: #05c756;
  width: 10px; height: 16px;
  position: absolute;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  left: 14px;
  top: calc(50% - 8px);
}
.line_cta a:hover {
  text-decoration: underline;
  background: #FFFF00;
}



/***選ばれる理由******************************************/
.anshin {
  border: solid 2px #3366cc;
  margin: 20px 0;
}
.anshin * {font-weight: bold}
.anshin .title {
  background: #3366cc;
  color: #FFFF00;
  font-size: 18px;
  line-height: 40px;
  font-weight: bold;
  text-align: center;
}
.anshin ul {padding:5px 0 0 8px}
.anshin ul li {
  background: url("../../img/check.png") no-repeat left center;
  padding-left: 22px;
  font-size: 15px;
  line-height: 18px;
  color: #444;
  margin-top: 10px;
}
.anshin ul li span {color: #e60012;}
.anshin .text {
  color: #3366cc;
  font-size: 18px;
  line-height: 1.5;
  text-align: center;
  margin: 15px 0 10px;
}


/***訴求ポイント******************************************/

.reason {
  border: solid 1px #ef9a96;
  margin: 10px 0;
}
.reason .title {
  background: #ef9a96;
  color: #FFF;
  display: flex;
  align-items: center;
  padding: 10px;
}
.reason .title .img {margin-right: 10px;}
.reason .title span {
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
}
.reason .title img {}
.reason .text {
  font-size: 14px;
  line-height: 1.65;
  padding: 10px;
}
.reason .text strong {color: #e60012;}




/*=====================================================================
確認画面
=====================================================================*/
.confirmation {
  display: flex;
  justify-content: center;
  color: #FFF;
  padding: 1rem 0;
  margin: 1rem 0;
}
.confirmation.ok {background: #0073b9;}
.confirmation.miss {background: #ff6600;}
.confirmation.error {background: #cc0000;}

/***送信内容の確認************************************************/

.submit_content dl:first-of-type {
  border-top: 1px solid #cccccc;
}
.submit_content dl {
  border-bottom: 1px solid #cccccc;
  display: flex;
}
  .submit_content dl dt,
  .submit_content dl dd {line-height: 1.5}
.submit_content dl dd {color: #0073b9}
.err {
  color: red;
}

@media screen and (min-width: 431px),print {/*PC*/
  .submit_content dl {display: flex}
  .submit_content dl dt,.submit_content dl dd {padding: 1rem 0;}
  .submit_content dl dt {width: 14em;}
  .submit_content dl dd {width: calc(100% - 14em)}
}

@media screen and (max-width: 430px) {/*SP*/
  .submit_content {padding: 0 10px}
  .submit_content dl {flex-direction: column}
  .submit_content dl dt,
  .submit_content dl dd {
    display: flex;
    justify-content: center;
    padding: 0.5rem 0;
  }
  .submit_content dl dt {border-bottom: dotted 1px #8cd8fd;}

}




/*=====================================================================
送信完了
=====================================================================*/
#complete {
  margin-top: 2rem
}
#complete h2 {
  background: #0073b9;
  color: #FFF;
  text-align: center;
  font-size: 28px;
  line-height: 2;
}
#complete p {
  margin-top: 1rem;
  line-height: 1.75;
}

#complete .case_list li {
  border: solid 1px #8cd8fd;
  margin: 10px 0;
  padding:0.5rem 1rem  1rem;
}
#complete .case_list .case {
  border-bottom: solid 1px #8cd8fd;
  color: #0073b9;
  font-weight: bold;
  margin: 0 ;
  padding-bottom: 0.5rem;
}
@media screen and (min-width: 431px),print {/*PC*/
}

@media screen and (max-width: 430px) {/*SP*/
  #complete {padding: 0 10px}
 
}









